uuid: bc9bf0f8-c4d3-44fe-97d7-658fce10a739
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, j. n. Y - H:i'
